html,

body { height:100%;

	//height: auto;	

	}



html { height:100%; 

      /* min-height: 100%; */

}



BODY {
background:#343841 url(/picbg.jpg) top center no-repeat;
/*background: #253646 url('/i2/bg.gif') top left repeat-x;*/
font-family: Arial, serif, sans-serif;
}
A {COLOR: #0066cc}
A:link {	COLOR: #0066cc}
A:visited {	COLOR: #0066cc}
a:hover {COLOR: #CC0000! important; }


.red{COLOR: #CC0000! important;}

DIV.Main { position:absolute; left:50%; top:0px!important; top:0px; width:950px;  z-index:1; 
margin-left:-485px; padding:0px; border:0px;} 


IMG {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 20px; PADDING-BOTTOM: 0.8em; MARGIN: 0em 0px; PADDING-TOP: 0px
}
h1.search,p.search_name{ display:inline;}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 17px; PADDING-BOTTOM: 0em; MARGIN: 0em 0px; PADDING-TOP: 0px
}
h2.gallery,p.data_foto{ display:inline;}
.data_foto {margin-left:.8em; color:#4E6172}
H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; MARGIN: 0em 0px; PADDING-TOP: 3px
}
h3.box{
	PADDING-LEFT: 8px;FONT-SIZE: 18px; MARGIN: 0em 0px 0px 0px; PADDING-TOP: 0px
}
H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 15px; PADDING-BOTTOM: 0px; MARGIN: 0.3em 0px; PADDING-TOP: 0px
}
H5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 100.01%; PADDING-BOTTOM: 0px; MARGIN: 1em 0px; PADDING-TOP: 0px
}
H6 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 100.01%; PADDING-BOTTOM: 0px; MARGIN: 1em 0px; PADDING-TOP: 0px
}
P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: .3em 0px 1em; PADDING-TOP: 0px
}

/*верхняя навигация*/ 
#topnav{margin-right:0px; margin-left:0px;  font-size: 12px;  text-align: center;  }
/* #topnav a:hover {COLOR: #FFCC33! important} */

#topnav li{float:left;BACKGROUND: url(/i2/right.gif) no-repeat top right;padding-right:0;margin-right:5px;list-style: none;}
#topnav ul{padding:0;margin:0; }
#topnav a{BACKGROUND: url(/i2/left.gif) no-repeat left top;display:block;padding:5px 8px 10px 8px;	color: White;  font-weight: bold;  }
#topnav a:hover {COLOR: #ABABAB! important; }

#topnav #current{BACKGROUND-IMAGE: url(/i2/right_select.gif)}
#topnav #current a{BACKGROUND-IMAGE: url(/i2/left_select.gif);COLOR: #000;  text-decoration: none;  }

/*верхняя навигация*/ 

#gr li{float:left;padding-top:4px;padding-bottom:2px;padding-left:0px;margin-right:.5em;list-style: none;}
#gr  ul{padding:0;margin:0; }
#gr .select{font-weight: bold;COLOR: #CC0000 }
#gr li#select a{font-weight: bold; COLOR: #000000! important; }
#gr a:hover {COLOR: #CC0000! important; }

#gr_bottom li{float:left;padding-top:4px;padding-bottom:10px;padding-left:0px;margin-right:1.5em;list-style: none;font-size: 12px}
#gr_bottom  ul{padding:0;margin:0; }

table.gr_bottom {margin-bottom:1em;font-size: 12px}
table.gr_bottom td{padding-right:.8em;  vertical-align: top; }
table.gr_bottom tr.head td{padding-bottom:.3em;}

#gr_year li{float:left;padding-top:4px;padding-bottom:10px;padding-left:0px;margin-right:.5em;list-style: none;}
#gr_year  ul{padding:0;margin:0; }
#gr_year a:hover {COLOR: #CC0000! important;  }
div.logo{ text-align: center; margin-top:2.5em}
.publication{ font-size: 10px;  font-weight: bold;  padding-top: 3px;padding-bottom: 10px;  color: White;}

/*плашки*/
#plashka_box{border-top: 0px solid #009900; font-size: 14px;MIN-HEIGHT: 27px;HEIGHT: 27px; }
#plashka_box li{float:left;BACKGROUND: url(/i2/right-green.gif) no-repeat top right;padding-right:0;list-style: none;}
#plashka_box ul{padding:0;margin:0; }
#plashka_box span{BACKGROUND: url(/i2/left-green_up.gif) no-repeat left top;display:block;padding:5px 25px 10px 25px;  color: #ffffff;  font-weight: bold; 	 }

#green_plashka{border-top: 1px solid #009900; font-size: 14px; MIN-HEIGHT: 27px;HEIGHT: 27px;}
#green_plashka li{float:left;BACKGROUND: url(/i2/right-green.gif) no-repeat top right;padding-right:0;list-style: none;}
#green_plashka ul{padding:0;margin:0; }
#green_plashka span{BACKGROUND: url(/i2/left-green.gif) no-repeat left top;display:block;padding:5px 25px 10px 25px;  color: #ffffff;  font-weight: bold; 	 }

#red_plashka{border-top: 1px solid #CC0000; font-size: 15px; MIN-HEIGHT: 27px;HEIGHT: 27px;}
#red_plashka li{float:left;BACKGROUND: url(/i2/right-red.gif) no-repeat top right;padding-right:0;list-style: none;}
#red_plashka ul{padding:0;margin:0; }
#red_plashka span{BACKGROUND: url(/i2/left-red.gif) no-repeat left top;display:block;padding:5px 25px 10px 25px;  color: #ffffff;  font-weight: bold; 	 }

#gray_plashka{border-top: 1px solid #999999; font-size: 15px; MIN-HEIGHT: 27px;HEIGHT: 27px;}
#gray_plashka li{float:left;BACKGROUND: url(/i2/right-gray.gif) no-repeat top right;padding-right:0;list-style: none;}
#gray_plashka ul{padding:0;margin:0; }
#gray_plashka span{BACKGROUND: url(/i2/left-gray.gif) no-repeat left top;display:block;padding:5px 25px 10px 25px;  color: #ffffff;  font-weight: bold; 	 }

/*морда*/

TABLE.layout TR.one_line TD{padding-top:0.0em;padding-left:0.3em;padding-bottom:0em}
TABLE.layout TR.two_line TD{padding-top:0em;padding-left:0.3em;padding-bottom:0em}
TD.leftcol{padding-left:.3em;padding-right:.3em;padding-bottom:.3em;}
/*морда*/

/*анонсы*/
.mega{display:block;margin-top:.3em;padding:0}
DIV#anons_container{display:block;margin-top:.4em;  font-size: 13px; }
DIV#anons_container .foto_anons{float:left;margin-bottom:0.4em;margin-right:.3em;}
DIV.topanons{margin-right:.3em;margin-left:.5em;margin-top:.3em}
p.prev{padding-right:.8em}
DIV.preview_foto{display:block;float:left;margin:2px .2em 5px 0px;}

/*tv anons*/
DIV#tv{margin-top:.2em;}
DIV#tv .channel{font-size: 11px;}
DIV.tvfoto_anons{float:left;margin-right:.3em;margin-bottom:.5em;}
DIV#tv .name{font-size: 12px;}

DIV.journal_new{font-size: 12px;margin-bottom:.0em;}
.journal_new a{display:block;margin-bottom:.2em;margin-top:.2em}
/*анонсы*/

/*контент*/
DIV#conteiner{background-color:#ffffff; margin-bottom:15px; border : 5px solid #C6D2D9;}
.left{BACKGROUND: url(/i2/bg_content.gif) repeat-y top right;}
.right{padding-left:0.3em;padding-right:0.3em}
/*контент*/

/*новости */
ul#hot {margin:0px 1em 0px 0px; padding:0px;list-style: none;  font-size: 12px;}
ul#hot li{padding:0px 0 1em 30px;BACKGROUND: url(/i2/ball.gif) no-repeat 0 10%; }

ul#tournir {margin:0px 1em 0px 0px; padding:0px;list-style: none;  font-size: 12px;}
ul#tournir li{padding:0px 0 .3em .8em;}

/*редактор*/
DIV.fotoeditor{float:left;margin-right:.5em}
DIV.headereditor{ background-color: #ff9900; }
DIV.headereditor div{ font-size: 16px; padding:.5em }

.article {MARGIN: 0px;padding-right:5px}
.article DD {MARGIN-BOTTOM: .5em;  MARGIN-LEFT: 0em;}
.article .indexdate {FONT-SIZE: 12px; MARGIN-BOTTOM: 0px; MARGIN-LEFT: 0em;  MARGIN-TOP: .3em; COLOR: #363636; padding-left:37px; text-indent:-37px;}
.article .indexdate #time {FONT-SIZE: 12px;  COLOR: #D07300; }
.article .date {FONT-SIZE: 12px; MARGIN-BOTTOM: 0px; MARGIN-LEFT: 0em;  MARGIN-TOP: .3em; COLOR: #363636; }
.article .date #time {FONT-SIZE: 12px;  COLOR: #D07300; }
.article .date_events{FONT-SIZE: 12px; MARGIN-BOTTOM: 0px; MARGIN-LEFT: 0em;  MARGIN-TOP: .3em; COLOR: #363636}
.article .name {FONT-SIZE: 12px; MARGIN-BOTTOM: 0px;MARGIN-LEFT: 0em;MARGIN-TOP: 1px;}
.article .name_events {FONT-SIZE: 12px; MARGIN-BOTTOM: 1em;MARGIN-LEFT: 0em;MARGIN-TOP: 1px;}
.article .summary {	MARGIN-TOP: 0.3em; FONT-SIZE: 12px; COLOR: #000000;MARGIN-LEFT: 0em;}
#cont_events{MARGIN-LEFT: .5em;}


/*рейтинги*/
#name{ padding-top:7px; padding-bottom:0.5em }
#name span{ font-size: 13px; padding-left:2px; }
.ratio{ background-color: #EFE9DE; padding-left:5px;padding-top:14px;padding-bottom:14px;margin-left:75px;margin-top:3px; margin-right:40px;  font-size: 15px;  font-weight: bold;  }

.clear {CLEAR: both; MIN-HEIGHT: 0px;HEIGHT: auto }
.clear1 {CLEAR: both; MIN-HEIGHT: 0px;HEIGHT: 0px;  font: 0px;  }

/*результаты*/
Table.rez{border-collapse: collapse;width: 98%; font-size: 12px;margin-bottom:.3em}
Table.rez td{margin: 0em;padding-bottom: .3em;padding-top: .3em;}
.line{ border-right: 1px solid #cccccc; }
.playersotstup{padding-left: 1em;}
TR.border td{border-bottom: 1px solid #cccccc;}
TR.border_top td{border-top: 1px solid #cccccc;}
/*****************************************************/
DIV.cont_tablo{ border-bottom: 1px solid #2F4446; margin-top:.5em; padding-bottom:1em}
.score{ background-color: #c6d2d9;  color: Black; font-size: 25px; padding:.3em;  text-align: center; }
.player_top_line{ font-size: 13px; padding-left:1.5em;}
.player_bottom_line{ font-size: 13px; padding-left:1.5em;}
tr.top_player td.player_top_line{padding-bottom:.8em;  }
.point{ font-size: 13px; padding-left:.5em; width:20px; }
/*таблица результатов*/
#rezultat{margin-bottom:0em;}
#rezultat li{float:left;padding-right:1em;margin-top:1em;list-style: none;}
#rezultat ul{padding:0;margin:0; font-size: 11px;}
.match{ font-size: 13px;  font-weight: bold; }

TABLE.reitings{font-size: 11px;}
TABLE.reitings td{ vertical-align: top; }
.name_r{padding-left:.5em}
.land{ color: Gray; }

/*галлерея*/
TABLE.gallery_preview{	border-collapse: collapse;	WIDTH: 99%;margin-top:.5em;margin-bottom:.5em;}
TABLE.gallery_preview td{MIN-HEIGHT: 155px;HEIGHT: 155px;margin: 0em;padding: 0em;BACKGROUND: #000000 url(/i2/bg_gall_2.gif) repeat-x;}
DIV#cont_prev_pic{margin-left:0px}
DIV#cont_prev_pic DIV{float:left; margin-left:10px; margin-right:10px;}

/*callendar*/
a#call { border-bottom: 1px dotted #CC0000; COLOR: #CC0000! important; text-decoration: none;  }

/*форум превьюха*/
.forum_prev{margin-left:.8em}

div#box_all{BACKGROUND:#E6E1D4  url(/i2/corner_bl.gif) no-repeat bottom left;margin-bottom:.5em;}
#head_outer_all{BACKGROUND: url(/i2/corner_tl.gif) no-repeat;}
#head_inner_all{BACKGROUND: url(/i2/corner_tr.gif) no-repeat top right;background-color: transparent;   }
div.f_all{BACKGROUND: url(/i2/corner_br.gif) no-repeat bottom right;padding:7px;margin:0px;}
div.f_all p{padding:0px;margin:0px 0em .3em; }



div.numbers{padding:1em 0em 1em 0em; font-weight:normal;font-size:80%; margin-top:10px;}
div.numbers a{padding:0.2em 3px;}
div.numbers .active{padding:2 5 2 5; background-color: Silver;}

TABLE#navigation{ font-size: 12px}


.corners {}
.corners .t,
.corners .r,
.corners .b,
.corners .l,
.corners .c,
.corners .u
{
	position: relative;
	z-index: 1;
	display: block;

}
.corners .t { left: 0px; top: 0px; }
.corners .r { background-position: right top; left: 0px;}
.corners .b { background-position: right bottom; top: 0px; }
.corners .l { background-position: left bottom; left: 0px; }
.corners .c { left: 0px; top: 0px; margin-right: 0px; }

.rounded-borders .corners { BACKGROUND:#E6E1D4  url(/i2/bg_gray.gif) repeat-y right; //height: 100%; }
.rounded-borders .corners .t { background-image: url('/i2/corner_tl.gif'); }
.rounded-borders .corners .r { background-image: url('/i2/corner_tr-g.gif'); }
.rounded-borders .corners .b { background-image: url('/i2/corner_br-g.gif'); }
.rounded-borders .corners .l { background-image: url('/i2/corner_bl.gif'); }
.rounded-borders .corners .reducer { padding: 0.8em 0 0.8em 0; } 	
.rounded-borders .u { top:-13px; float: left; }



.corners {}
.corners .t,
.corners .r,
.corners .b,
.corners .l,
.corners .c,
.corners .u
{
	position: relative;
	z-index: 1;
	display: block;
	background-repeat: no-repeat;
	background-position: left top;
}
.corners .t { left: 0px; top: 0px; }
.corners .r { background-position: right top; left: 0px;}
.corners .b { background-position: right bottom; top: 0px; }
.corners .l { background-position: left bottom; left: 0px; }
.corners .c { left: 0px; top: 0px; margin-right: 0px; }

.rounded-borders_no .corners { background: #E6E1D4 ; //height: 100%; }
.rounded-borders_no .corners .t { background-image: url('/i2/corner_tl.gif'); }
.rounded-borders_no .corners .r { background-image: url('/i2/corner_tr.gif'); }
.rounded-borders_no .corners .b { background-image: url('/i2/corner_br.gif'); }
.rounded-borders_no .corners .l { background-image: url('/i2/corner_bl.gif'); }
.rounded-borders_no .corners .reducer { padding: 0.8em 0.8em 0.8em 0; } 	


.corners {}
.corners .t,
.corners .r,
.corners .b,
.corners .l,
.corners .c,
.corners .u
{
	position: relative;
	z-index: 1;
	display: block;
	background-repeat: no-repeat;
	background-position: left top;
}

.corners .r { background-position: right top; left: 0px;}
.corners .b { background-position: right bottom; top: 0px; }
.corners .l { background-position: left bottom; left: 0px; }
.corners .c { left: 0px; top: 0px; margin-right: 0px; }
.rounded-borders_searsh{margin:.5em 0em 0}
.rounded-borders_searsh .corners { background: #4E6172 ; //height: 100%; }

.rounded-borders_searsh .corners .r { background-image: url('/i2/corner_tr.gif'); }
.rounded-borders_searsh .corners .b { background-image: url('/i2/corner_br.gif'); }
.rounded-borders_searsh .corners .l { background-image: url('/i2/corner_bl.gif'); }
.rounded-borders_searsh .corners .reducer { padding: 0.5em 0 0.5em 0; } 


.in{ border: 1px solid #4E6172; WIDTH: 100%;}
.go{ border: 1px solid #4E6172;background-color: #C6D2D9;}

TABLE#vrezka{float:right;  background-color: #C6D2D9; padding:3px;margin-top:5px}
.txt_vrezka{font-size: 10px}
.copy{ color: White; }

/*календарь*/
div.head_c{FONT-SIZE: 75%;margin-left:24px;padding-top:3px}
table.calendar{border-collapse: collapse;margin-top:3px}
.head_c .month{FONT-SIZE: 120%;color:red}
.prev{padding-right:.3em;}
.next{padding-left:.3em;}

.style{margin-top:2.5em}


DIV#old_journal div{float:left; margin:.3em 1em 1em 0;padding-left:3em}
DIV#old_journal div h2{margin-bottom:.3em}

DIV#callform {float:right;margin-right:.8em;margin-top:0em;position:relative;top:0px}

/*раздел календарь*/
DIV#day{margin-top:2em; border-bottom: 1px solid #4E6172; color:#4E6172}
DIV#day span.date{ font-size: 30px; }
DIV#day span.month{ font-size: 20px; }
.big{font-size: 15px;  color: #000000;  font-weight: bold;     }
DIV.place{margin-top:.3em;margin-left:.8em;}
DIV.place_name{margin-top:.3em; font-size: 18px; color:#4E6172;color: #009900;}

/*раздел календарь*/
DIV.year{
	margin-bottom:.8em;margin-left:1em;
}
DIV.year a{margin-top:.3em;font-size: 12px;  text-decoration: none;  border-bottom: 1px dashed #3366CC;  }
DIV.old_journal a{font-size: 12px; display:block; margin:0.3em 0px .8em  2.5em}

DIV.advert{ margin-top:1em;margin-bottom:1em}
DIV.advert a{display:block;font-size: 12px; margin:0px 0 3px 0}

SPAN.data_post{font-size: 11px;COLOR: #363636 }
/*gallery*/
.sklad td{padding-left:1em}
#arhiv_photo{}
#arhiv_photo ul{margin:0 0 15px 0;padding:0;list-style: none}
#arhiv_photo ul li.year{FONT-SIZE: 20px;margin-top:.3em;}
#arhiv_photo ul.title li{FONT-SIZE: 12px; padding-bottom:.3em;margin-left:.8em;margin-right:.3em; margin-top:.3em}
#cont_arh{margin-bottom:1em;}
Div#gallery_cont{margin-left:.3em;margin-right:.3em}
.big_foto{margin-top:.8em;margin-bottom:.3em;padding-bottom:.3em;border-bottom: 1px solid #4E6172;  text-align: center; font-size:12px;}

    img { border: none; }
    ul.navigation { padding: 1em 0 0.8em 0.3em ; margin: 0; width: 100%; position: relative; }
    ul.navigation li {list-style-type: none;padding: 0;margin: .3em 1.5em 1.5em 0.3em;float: left;}
    ul.navigation li a  {position: relative;display: block; }
    ul.navigation li a img { z-index: 2; }
    ul.navigation li a .left_g,
    ul.navigation li a .right_g
    {
        height: 125px;
        width: 75px;
        cursor: pointer;
        position: absolute;
        top: 0;
        visibility: hidden;
        z-index: 1;
    }

    ul.navigation li a:hover { border-color: white; }
    ul.navigation li a:hover .left_g,
    ul.navigation li :hover .right_g
    { visibility: visible; }
    ul.navigation li a .left_g { left: -10; top:-12}
    ul.navigation li a .right_g { right: -10; top:-12}
	

    ul.navigation li.akt a.akt .left_g,
    ul.navigation li.akt a.akt .right_g
    {
        height: 125px;
        width: 75px;
        position: absolute;
        top: 0;
        z-index: 1;
    }


    ul.navigation li a.akt .left_g,
    ul.navigation li a.akt .right_g
    { visibility: visible; }
	 
	 /*gallery*/
	 
	 
Table.subnav{margin-top:5px;FONT-SIZE:12px;margin-bottom:15px;}
#snav{background-color: #EFE9DE;	text-align: center;margin:5px;padding:5 5 5 5}
#comment{	margin-bottom:20px}
#time_online{background-color: #EFE9DE;border: 1px solid #C3B795;	width: 50px;FONT-SIZE:12px;text-align: center;padding:5px 5px 5px 5px;margin-bottom:5px}
Div#players{FONT-SIZE:12px;margin-bottom:.8em;margin-top:.3em;margin-left:9px;position:relative;}
DIV.pic_player{float:right;margin-top:5px;margin-right:5px;top:0}
DIV.info_player{margin-bottom:1em;margin-right:.8em}

TABLE.post{margin-left:1em;margin-top:1em}
TABLE.post td{padding-right:50px;padding-bottom:0px}
TABLE.post tr.fio td{padding-bottom:15px}

/* ----------------new------------------------ */

.day{
	padding-right:15px;padding-left:0px
	}


#sub-nav-top{
	FONT-SIZE:12px; color: #ffffff;
	border-top: 1px solid White;
	width: 386px;
	margin-top:5px;
	}
#sub-nav-top a{
	text-decoration: none;color:#ffffff;
}
#sub-nav-top a:hover {COLOR: #ffffff! important;  text-decoration: underline;  }
.sub td{
	padding-top:10px;
}
.adv{
	padding-top:10px; padding-bottom:15px; padding-left:20px; //padding-left:30px; 
}

/* подписка */
DIV.step table{margin-bottom:25px;}
DIV.step td{FONT-SIZE: 12px;padding-bottom:3px;padding-top:3px;border-bottom: 1px solid #f0f0f0;}
DIV.step{margin:0 5px 10px 1.6em;FONT-SIZE: 12px;}
DIV.step p{margin:0 0 10px}
DIV.vote p{margin:0 0 10px}
.step dt{font-weight: bold;}
dd{margin:0 0 1em 0;}
dl{margin:0}
.green{color:#009900;}
tr.headtel td{padding-bottom:10px;font-weight: bold;}


